Package com.google.android.exoplayer2.ui

## Interface PlayerControlView.VisibilityListener

- Enclosing class:
    PlayerControlView

      public static interface PlayerControlView.VisibilityListener

  Listener to be notified about changes of the visibility of the UI control.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onVisibilityChange​(int visibility)` | Called when the visibility changes.

- - ### Method Detail

    - #### onVisibilityChange

          void onVisibilityChange​(int visibility)

      Called when the visibility changes.
      Parameters:
        `visibility` - The new visibility. Either `View.VISIBLE` or `View.GONE`.